TEAMWORK MANUAL 2005

WELCOME TO THE TEAM.

This Manual is designed to show you everything you need to know about the TeamWork System and how to use it effectively – without you having to be a computer geek! TeamWork is very user friendly and our support Team is on standby if you need assistance. Please don't hesitate to call us if you need help (011 – 482 2161).

The TeamWork System is designed to assist you in running your panelshop. It starts by creating a “file folder” for a customer when you do the original quote. This folder is called a “Damage Report” (or DR for short) and has pages in it for you to fill out with the customer's details, the quote, etc. Once you completed all the data, the quote will be printed and given to the customer and the system will file the folder away for you.

Should you be awarded the work, the system will move the folder from the DR files to the “Repair Order” (or RO) files and will give it a RO number. The RO number can be regarded as a Job number. Anything which needs to be recorded against the job (such as the spares you order) is written onto the pages in the RO folder.

The very last thing you do on any job is invoice it. Once the invoice is printed, TeamWork moves the RO folder from the “Open Repair Order” files into the “Closed Repair Order” files where it becomes part of your debtor figures.

Right – you have TeamWork installed on your computer – now what??

This is what the TeamWork Icon looks like :

Please find this Icon on your desktop and double click on it. It will then tell you :

“ONE MOMENT PLEASE … WELCOME TO TEAMWORK – CHECKING SYSTEM PROTECTIONS”

The following screen will then open :


System Defaults:

Before you start working on your Teamwork system you must first set up all your defaults. At the top of the menu bar click on System Maintenance > System Defaults> PASSWORD = TMS (You MUST change this password ASAP)

The following Window will appear:

To fill any information in a field, point your mouse on the specific block, click on it and type the requested information using your keyboard. To move to the next block, either press your TAB key to “jump” to the next block, or click on the next block with your mouse.

· Next DR – (remember, a Damage Report is a “Quote file folder” that you create for a customer when you do the original quote) Type in the Quote Number you would like the system to start with.

· Next RO – (remember - should you be awarded the work, the system will move the folder from the DR files to the “Repair Order” (or RO) files and will give it a RO number. The RO number can be regarded as a Job number.) Type in the Job Number you would like the system to start with.

· Current Tax Rate – This is the current tax rate.

· Payment terms – This is the default payment terms which will print on your invoices. Suggestion : C.O.D.

· Next invoice number - This field is not used by TeamWork and can be left blank.

· Signer name - This is the default name to be used on letters and documents produced by the system.

· Signer position - This is the company position of the name above.

· Storage per day - How much do you charge for daily storage? Type the amount in.

· Your banking details will appear on your invoices – please fill in these fields accurately.

· You will see 4 options to select with little blocks next to it. If you want to select the specific indication place your mouse in the block and left click once in the block. You will notice a tick appearing in the block. If you don’t want to select the specific indication make sure there’s no tick in the block.

· Print letterhead – This will default TeamWork to print your letterhead on all documentation

· Print Hrs on Job Card – If you want the hours to print on the Job Card make sure there’s a tick in the block – suggestion : Leave this field blank.

· Print OP on Job card - To show the Labour Operation on the Job Card (New / Repair / Paint)

· DR default to money – In Teamwork you have two quote layout options - money or time. If you are quoting in monitory terms, insert the tick. Suggestion : Quote in Time layout.

· Passwords – The system has various levels of security. Suggestion : Enter passwords for the following functions –

1. “Admin” : This is the control Password to access the screen you are in

2. “Lock/unlock” : This allows a user to alter data on a Closed RO

3. “Re-Open RO” : This allows a user to move a Closed RO back into Open Ro

4. “Credit XS” : This allows a user to pass a credit against an Excess payment

5. “Delete” : This allows a user to delete any DR or RO file

6. “Financial” : This allows a user to adjust Debtor figures from previous financial periods.

You have the option to set a standard Default rate in your System. All your Rates will be set as an hourly rate. Enter rates for the following rates -

1. “Labour” – How much do you charge per hour for your Labour? Type in your hourly rate.

2. “Strip & Assemble” – Type in your Hourly rate for Strip & Assemble

3. “Frame” – Type in you hourly rate for Frame (Chassis) work

4. “Paint” - How much do you charge per hour for you Paint? Type in the amount.

5. “Shop Supplies” – An example of shop supplies are your tools that you use to repair the vehicle with, gas for the welding machine, bodyfiller etc. To cover these costs you can place a hourly rate for your shop supplies. To work out these shop supply rates you can print out your Sales Report for the month first. To print out the Sales Report go to >Report>Debtors>Sales Report>Type in your Debtors Password>Type in your Date Range (Remember to select the date only for a month) > Select a Full/Summarized Report type > Select DR or RO >Print out the Sales Report (At the top of the page you'll see a print button just click on it).

Take your Labour Sales Amount and divide it by the hourly labour rate to calculate the number of labour hours sold. Take the amount of money you spent on workshop consumables for the same period and divide it by the number of labour hours sold – this will give you the rate of usage of workshop consumables per hour, ie the Shop Supplies per hour.

.6. “Paint Supplies” – An example of your Paint Supplies will be your paint itself, paint remover, water paper, masking tape, the paper that you use to cover the vehicle for preparation to go into the spraybooth, etc. To cover these costs you can set a standard default rate in your system and it will automatically be included in your quote. Paint supplies/hr is calculated in the same manner as Shop Supplies above.

Teamwork has a facility to send SMS’s out to your customers to give them an update on the progress on their vehicles. For more information on this facility and how to set it up please contact our office @ (011)482-2161.

The e-mail Settings section are used to set up your SMS services.

The following buttons will only be used for the following functions only:

* “Print deleted DRs/ROs” - This button allows you to print out all the Damage Report or Repair Orders that have been deleted.

* “Delete DRs Button” – You will use this button when you want to remove old Damage Reports which are taking up space in your database. When you click on the “Delete DRs Button” you must select the date range of DRs to remove – please note : THIS FUNCTION ONLY REMOVES OLD DAMAGE REPORTS, IT DOES NOT DELETE ANY REPAIR ORDERS.

* “Shred Data” -With this option you remove all your Data in your System and is password protected

Please keep in mind to press the OK BUTTON to save your information you’ve just entered.


Description Table:

To help you with type in a quote, Teamwork allows you to set up a code system for common part descriptions, Teamwork, instead of typing the whole word “Right Front Fender”, you can just type “RFF” and Teamwork will complete the description for you.

To setup your own descriptions, Go to > System Maintenance > Description Table

If you want to add new descriptions select the ‘Enter parts description’, and then click on ‘New Description’.

If you want to find a Description select the ‘find a Description” Button

PARTS DESCRIPTION


Manufacturer Models:
In order to help you when preparing a quote, TeamWork will allow you to keep a list of models for each Manufacturer. This list is available on a pull down screen on the DR/RO file.

How do I add or delete The Manufacturer Models:

Go to System Maintenance>Manufacturer Models

If you select the ‘Add New Model’ this screen will then open:

Here you’ll be able to add your Manufacturer and model.

!!Make sure that you press the OK button after inserting the new
Manufacturer model to save the information!!

If you want to delete a Manufacturer Model then you go to:

System Maintenance> Manufacturer Models> Delete Model.

A screen will then open that’s Identical to the one above.As soon as you select the Manufacturer or Model it will
ask you if you’re sure that you want to remove it

Ex.

Step 1:Select the manufacturer and the model
Step 2:The system will ask you if you’re sure you want to
remove what you selected
Step 3: Select YES if you want to remove/delete
Select NO if you don’t want to remove
what you selected


Quote Disclaimer:

What is a Quote Disclaimer?

It’s a clause that appears at the bottom of the quote notifying the customer about the storage fee per day and payment specifications. I guess we could call it “The Small Print” !

You can change this according to company policy and your own discretion.

How do I open up the Quote Disclaimer?

System Maintenance -> Quote Disclaimer

What does the Quote Disclaimer look like?


How do I print out only my Letterhead

How do I print out my Letterhead

When you select this option only your Letterhead will print out on a blank page.

To select this option go to >System Maintenance>Print Letterhead

A page will then open with your Company’s Letterhead on it, Click on the “Print” button. Your Letterhead will then print out on a blank page.


SMS’s

Teamwork has the function to send SMS's out to the customer and give them an update of the progress on their vehicles. However, this facility comes at a price and you'll need to contact TMS to set it up for you. Our office number is (011) 482-2161

There are default messages already in the system, but should you wish to change them, go to :

>System Maintenance > Edit SMS

Just select the Type of message that you would like to edit and make your changes. The Data Keys show you the information which TeamWork will substitute into your message – eg – if you put a $I into the message, TeamWork substitute this with the date you have scheduled the vehicle into your workshop.


SMS COUNTER:

If you want to see how many sms counters you have left
just go to: System Maintenance -> Sms Counter

Ex.

The following screen will then appear:


Audatex

TeamWork is able to interface with the Audatex System. This means that TeamWork is able to “import” an Audatex Quote directly into a TeamWork quote, without you typing a single letter. However, this facility comes at a price and you'll need to contact TMS to set it up for you.

You should go to:

· System Maintenance

· Audatex counters

The following window will then open up:

The 5 indicates
that you only have
5 Audatex counters left


How do I know to whom this Program’s registered to?

Each TeamWork System is registered to a the specific company which has paid for the licence to use the Program. It is also registered for the number of users allowed to access it in that company. If you want to know more inforamation on your system go to >System Maintenance > Registered to>

The following screen will then appear with all
the information that you need/want

You will see to whom the system’s registered to and how many users are registered. This page will also display how
many Users are currently logged on.


Repeat Customer Table:

A Repeat Customer is a company with whom you do regular business, but is NOT an Insurance Company. Examples may be Avis or Standard Bank.

How to add this information in the Teamwork program:

Go to System Maintenance > Repeat Customer table
If you click on the “Repeat Customer Table” you will see there are 4 options that you can select:

You can add, delete, edit or print a list of the Repeat Customers:

* “Add Repeat Customer” - If you save the Repeat Customer's inforamation in your system you can select the Repeat Customer from a drop down list on your Name/Addr page and the Repeat Customer's details will be typed in autimatically.

* “Delete Repeat Customer” - This option will be adequate when you typed in the wrong inforamation in then you can just delete the inforamation and retype it against

* “Edit Repeat Customer” - If the Repeat Customers information's changed you simply select this option and make the changes to the Repeat Customer.

* “Print List” - This option will print out all the Repeat Customers and all of their inforamation

If you select the Add Repeat Customer option the following screen will open:

INPUT REPEAT CUSTOMER
Type in the Customer’s details and Click on the “Save Data”

If you want to Edit information the same screen will then open.
Search for the Repeat Customer and Edit the details of the Customer.
Remember to click the “Save Data” button to save the information!

If you want to print out the list of all the Repeat customers, just select the option “Print List”


Insurance Co Table:

You can save your Insurance companies' details in your Teamwork System and pull their information through into any quote you do without having to re-enter all their information.

To insert and save the Insurance Companies information go to >System Maintenance>Insurance Co Table>

If you click on “Insurance Co Table” you will see there are 5 options to select.

You can add, delete, edit, print list or print out the Insurance co. e-mails.

* “Add Insurance Company” - If you want to add the details of an Insurance company to your Teamwork system. These details are available to the DR file.

* “Delete Insurance Company” – Select this option if you want to remove an insurer from your list. Please note that this will remove the details from the relevant debtor accounts!

* “Edit Insurance Company” - If the Insurance company's details have changed you may use this option to update your system.

* “Print List” - This option will print out the Insurance companies on your list

* “Insurance Company e-mails” - this will give you a list with all the Insurance company’s e-mail addresses

If you add a new Insurance company the following screen will look something like this:

INPUT INSURANCE COMPANY DETAILS

Type in the Insurance co. details and Click on the “Save Data” button

If you select the “Delete insurance co.” the same screen will open, except the “save Data” button will be A “Delete Data” button.


Creating a New DR

When you do a quote for a customer, the TeamWork system will create a new “file folder”, called a “Damage Report” (or DR for short) which has pages in it for you to record all the details of the quote. Once you completed all the data input, the quote will be printed and given to the customer and the system will file the folder away for you.

Creating a new DR

Click on DR & RO Files > New Damage Report. A screen will open up were you must type in the Estimator’s name. Once you have entered the Estimator's name, click on the OK button.

The following screen will then open:

Name/Address page (fig. 1.)

Looking at Figure 1. you will see the page is divided into 3 blocks :- the Customer's detail block, the Vehicle detail block and the Insurance details block.

You will see on the left side (top) of the page the DR number. Next to this is the date which the DR file was created – this is recorded automatically by the system. Please use your TAB key (or mouse) to move to the different fields.

I'm going to explain to you all the Different fields. Let's have a look at the first block, the Customer’s information :

Select Repeat Customer:

A Repeat Customer is a company with whom you do regular business, but is NOT an Insurance Company. Examples may be Avis or Standard Bank. You already should have the Repeat Customer's information saved in your System.

If you didn't do this yet go to >System Maintenance> Repeat Customer Tables> Add Repeat Customer> Type in the Repeat Customer's information and click on the SAVE button.

Now that you have the Repeat Customer's information stored, you can click on the “Select Repeat Customer” button. A list with all your Repeat Customers will open up. Select the Customer from the list and click on the OK button. The Customer's information will be typed in automatically in the given fields.

Import from Existing DR:

If you've done a quotation for the customer previously, you can import the customer's information from that specific DR, all that you have to do is click on the “Import From Existing DR” button. Type in the DR's nr. And click on the OK button.

Please type in the customer's details and the vehicle details, using the “Tab” key on your keyboard to move from field to field (the “Tab” key is used by ALL Windows programs to move from one field to another). NOTE - if you are not sure what information is required in any particular field, simply move the mouse cursor into the field and a line of help will be displayed in the bottom of your screen.

Name:

You'll see two blocks; in the first block you will type in the customer's Name and in the second block you will type in the Customer's Surname. The Customer's name and Surname will appear on all Reports, Quotes, Correspondence Letters etc. Both fields should be filled in*

Address:

This will be the Customer's postal address and is used by the system on letters to the customer.

VAT:

The VAT number will appear on the Excess Invoice.

Referred By:

Was the Customer Referred to your Panel Shop by someone? If so, type in the person's name. If the customer wasn't Referred to you by anyone leave the block empty

Cell No:

The system uses this number to send SMS messages to the customer.

Phone No:

Type in the Customer's Phone number, to give the Customer an Update on their Vehicle, to notify the Customer their Vehicle's ready for collection etc.

Fax No:

To send the Customer Letters etc

e-mail:

You can e-mail the customer their Quote, Towing Slip, Correspondence letters, CSI etc.

Contact:

This will be the contact person that you'll phone to give updates on the progress on their vehicles etc.

Vehicle details:

Type in the Vehicle's information via using your TAB key on your keyboard to move to the different fields.

Repair type:

Select the repair type from the drop down list.

Key Reference:

Attach a label with the vehicle's key reference number on it on the vehicle's keys. This way if the keys get lost it is easier to track down the vehicle the keys belong to.

You will see 2 options to select with little blocks next to it. If you want to select the specific indication place your mouse in the block and left click once in the block. You will notice a tick appearing in the block. If you don’t want to select the specific indication make sure there’s no tick in the block.

Come back: | If the Vehicle returns and you need to do more repairs on the Vehicle you have to “re-open” the job and indicate that the Vehicle is a come back. This will not appear on your Debtors !
Internal Work: | An Example of Internal work will be a courtesy Vehicle that's been bumped, dented or just need Repairs done. You will open up a new job for this Vehicle and indicate that the Vehicle is -Internal Work-
The Insurance Information: | Usually the estimator will not know any of the Insurance details (these only get filled in when the assessor is on-site), so leave these blank for now.

Use your mouse to select the “Quote” tab at the top of the page.

Quote page:

Quote page (fig 2.)

You have two quote Layout options - Time and Money. The default option can be set in System Maintenance>System Defaults>Insert the tick in the block next to 'DR default to money'. Suggestion : Quote in Time layout.

Click on the first line in the “Oper” column.

Operation Column (Fig 2.1)

Press the first letter of the specific Operation that you want to use and the word will then appear

(eg. N = New, R = Repair B = Blend; C = Check; D = D&A; F = Fit; I = Instock; M = Mechanical; P = Polish; S = Spray; T = Tow; U = Used.

After inserting what type of operation you're going to you press the “Tab” key on your keyboard to move to the Description Column.

Description Column:

You have two options here :- either type in the description example Left Front Fender, or press “Enter” on your keyboard (your cursor must be in the Description table!) to bring up the CODE list and select the description from a list :

Parts Description Table/Code List (fig 2.2)

Select the appropriate Part description and click on the OK button. The description will then appear on your quote. Press the “Tab” key and enter the Part Price, Labour, Paint, etc. The very last column is labelled as “Misc/Outwork”. This is to be used if you are sending work out of the workshop, for example : windscreen, bumper or air con repairs. The amount will always be a monitory value.

Here’s a sample quote :

My example (fig 2.3)

Great, now that you’re done with your quote you can move on to the next page called the TOTALS PAGE. Use your mouse to select the “Totals” tab at the top.

Totals page

Totals page (fig 3.)

You will notice that each department is listed separately, ie Parts, labour, paint, Strip&Assemble and Frame. By now you should already have a default rate set up in your system for Labour, Paint, Strip & Assemble and Frame.

The system will take all amounts that you have quoted for, add them together and display the total.

You should already have a default Shop Supply and Paint Supply rate saved in your system. If you don't, please set your Shop and Paint supply defaults (System Maintenance>System Defaults> Go to your Labour Rates, go to the Shop Supplies). For an explanation of Shop and Paint supplies, as well as how to calculate them, please see the section marked “System Defaults” in this manual.

If the vehicle is a write off, please place a tick in the “Write off” box. This will zero the value on the quote.

Use your mouse to select the 'Rates/Disc' page at the top of the page.

Rates/Disc page

Rates/Disc Page (fig 4.)

You should already have your Default rates set up in your 'System Defaults' if you haven't set it up yet go back to the System Default Chapter and follow the steps. Please note that you are able to adjust these rates on each DR file without affecting any other files.

Parts markup percentage

You can put a Parts mark up Percentage on the parts (for Trade Nett Pricing from the supplier). The parts Markup or also called the parts Sundries will be added to all the parts you have quoted for.

*Vat Rate – Your Vat Rate will be the current Vat rate. Your Vat Rate should be set as a default, if not, please go back to the System Defaults chapter and follow the steps to set your defaults.

*Discount Percentage – If you want to give the customer a Discount just insert the percentage and the system will take the Percentage discount you have entered in and subtract it from the quote and a Total will be given.

*Discount amount – As soon as you type in the Discount percentage and press the TAB button the amount of the discount will display.

You will see there's a Target Time and Money column for the following departments: Labour, Paint, Strip/Ass and Frame. You just have to click on the “Load Defaults” button and the Information on your quote will be copied to these fields. You can then adjust these values to be targets you want the workshop to achieve. These targets are displayed on the job card.

Now that that’s done, let’s go to the next page. That’ll be the Photos page – use your mouse to select the “Photos” tab at the top.

Photos page

After you’ve taken photo’s of all the damage on the Vehicle you now can down load the photos into Teamwork.

How to down load photos:

Use the camera software to download the photos onto your computer (note – if you have a USB camera, the computer will see it as a removable hard drive and you won’t need software to download). Then go into the specific DR, select the Photos page and click on the “load Photos” button. The following screen will then appear:

Downloading Photo's (fig 5.)

Find the folder in which you've saved the photos – if you have a USB camera, you will be able to access it directly from this screen. Select one photo and click on the Single arrow pointing to the right. The photo that you've selected will then move to the “Photo's for DR” column. If you want to load all the photos in the folder, you can click on the double arrows pointing to the right. All the photos will then move to the “Photo's for DR” column. If you want to deselect only one photo click on the arrow pointing to the left. This will then place the photo back in the “Available Photos” column. If you want to deselect all the photos then just click on the double arrows pointing to the left. If you're done selecting the specific photos then click on the “Load Photos” button.

And then click on the Close button.

The selected photos will be downloaded to your DR folder.

Select the “J. Card” tab at the top

Job Card Page

This page will be discussed under the “Review Repair Order” chapter of this manual.

Select the Notes/Dates tab at the top of the page.

Notes/Dates page

Notes/Dates page (fig 7.)

Whatever you type in the “Report Notes” field it will show on the Quote and Job Card. The type of information you would enter here would be something like “CHECK POSSIBLE DAMAGE TO R/F STRUT” so that both the assessor and workshop are both aware that possible unseen damage has not been quoted on.

The “Private Notes” field covers any notes you wish to keep on the vehicle. These are your personal notes and do not print anywhere - feel free to make comments and reminders as the job progresses so that you will be able to make sense of everything should a query arise in a year's time!

If you use either the “Daily Planning” section of TeamWork OR our electronic labour control system (COSTEX), the department currently working on the vehicle will be displayed. If you want more information on the Costex program please contact our offices on the following number (011) 482-2161

You will see that there’s a button “Customer Follow-up” If you click on it the following screen will open.

Client Update table (fig 7.1)

Here you can make notes after your conversation with your customer. If you keep your records straight, you will have a full history of every dealing with the customer.

The date and time that you phoned the customer will display when you type in a message. On the right hand side of the page you have various options to select. Example, if the customer was unavailable place a tick in the block and type your own reminder or personal notes.

Use you mouse to select the “Towing” tab at the top of the page.

TOWING PAGE

Towing page (fig 8.)

Please fill in the Towing details. You will see the Towing total (all the fee's will be calculated together and a 14% Vat will be included, the Towing total will show on the Totals page) showing on the TOTALS page also. Use your mouse to select the “Costing” tab at the top of the page.

COSTING PAGE

Costing page (fig 9.)

On this page you will find the Project profit and the Actual Profit. Since this is still a Damage Report, we will only be able to use the Project profit fields.

Let's work with your Parts only as an example.

You have your parts sales amount which you have quoted. Next to it is the Projected Profit Percentage (which was set up in the “System Defaults” section of TeamWork). According to this percentage, the Projected Costs and Profit figures are calculated and displayed. These calculations are calculated for all the production cost departments and then used to display a projected profit of the entire job.

Use your mouse to select the “Scans” tab at the top of the page.

SCAN PAGE

Scan page (fig 10.)

This works exactly the same as the Photos download – simply scan whatever images you wish to keep (eg Driver's Licence) and download them.

HOW TO PRINT

In order to get to the Printing Menu, simply click the RIGHT HAND MOUSE BUTTON and select on “Print Options”

Then the following menu will open up

If you want to print the letterhead on your quote or Correspondence Letter make sure there's a tick in the block. This option can be set as a default in your System Defaults.

When you click on the Quote button, another screen will appear. Here you must select how you want the quote to be displayed on the print out.

These options will be made according how you want your quote to print out, do you want to print the quote out for the customer or an Accesor? Do you want the quote to print out in Monitory layout or Time layout? It is all up to you...

Left click on Customer-Money. The following screen will then appear:

A quote print out preview (11.1)

Print preview of an example of the Quote

If you want to print out the quote, click on the “Print” Button. If you want to expand the page select the “Zoom In” button. There’s a “Close button” to close the screen. You will see a “Send as PDF” button at the top right hand side. You will use this button if you want to e-mail the quote to the customer/Assessor. Just click on the button, an e-mail window will open up with the quote attached just insert the customer's e-mail address and click on the send button the e-mail.

What you will see on the quote print preview:

At the top you will see all customer, vehicle and Insurance details. The more information you typed in on the Name/address page the more information will show on your quote, please make sure all the information's typed in.

Just underneath the customer, vehicle and insurance details everything that you've quoted and the amounts will show.

On the right bottom of the page the totals for everything you've quoted for will show again, but in a different layout and your Paint and Shop supplies will also show.

At the bottom of your Quote you will see your quote disclaimer (you should have set it up already if you didn't please go to system maintenance>Quote disclaimer) a quote disclaimer is a clause that appears at the bottom of the quote notifying the customer about the storage fee per day and payment specifications. I guess we could call it “The Small Print” ! You can change this according to company policy and your own discretion.

The next list that you can print out is the “Check in List”

Most probably you’re wondering why you're going to use the check in list.

It’s really simple. You’ll need the check in list to indicate what’s wrong on the vehicle and what needs to be done on the vehicle. If something’s missing you can make a comment on it, and indicate what's missing. After you did your check in list you can concentrate on the comments that you made on your “Check in List” this will help you work more efficient and faster.

Now that I told you about the “Check in List” Let’s have a look at it :

Left click on “check in List” once.

Check in List preview (fig 11.2)

On this list you’ll have your Client and Vehicle details. You’ll have space to fill in the person's name who completed the Check in list, a space for the person to sign and the date the check in list’s been done. In the first section you can indicate if the Vehicle has a radio in or not etc. you can go through the list to see all the specifications that you can indicate that's in and outside the vehicle.

In the second and third section you can indicate if the Upholstery’s damaged or stained etc. If you look on the left hand of the page you’ll see a Vehicle spread out. Just underneath it you can use the numbers given under the LEGEND and mark on the little Vehicle if there’s a dent or scratch etc. Take a good look at this column and make sure that you understand what need to be done.

The next printing option will be “Parts List” which will look something like this.

Parts List preview (fig 11.3)

This is a useful document to fax to a supplier for parts pricing. You will not use this report yet, because the vehicle is not authorised yet - you will only use the Parts Ordering once the vehicle has been authorised! I will explain to you how the Parts Ordering works in more detail a bit later in this Manual.

The next print out option will be the “Towing slip”

Towing Slip preveiw (fig 11.4)

The date this slip was printed out will show at the top of the page. The DR and RO no. will also show with the clients details next to it. You will then see the Vehicle details and the Towing details. The amount including vat will show at the bottom of the page with a place for the Assessor to sign next to it. This Print out can be sent to the Insurance company.

The next print option will be the “Correspondence letters” There are 7 letters to print out. I’m just going to go briefly thorough it.

As you can see you can select the language that you want to print out the letter. You can print it out in Afrikaans or English.

For now, all you need to look at is the “Thank You” letter. This can be faxed to the prospective customer after the quote has been completed.

THANK YOU - DR LETTER (fig 11.5)

Now that we looked at the one correspondence letters let’s move on to the next print outs. That will be the “Print Scan Picture”

If you scanned picture for this specific job the scanned picture will then print out.

Exactly the same will happen with the next option that you can select that is the “Print Photos” option. The photos that you downloaded to the specific job will be printed out.

In order to close the DR file, simply press the OK button on the bottom right hand corner of the page!


Reviewing a DR

You created a new DR file, completed all the data input, printed the quote for the customer and closed the DR file. How do you go back into the DR file to make changes or print another copy of the quote for the assessor?

Select DR & RO Files > Review a Damage Report (or press the Review DR button on the main screen).

Finding a DR/RO

You have 4 options to find the specific DR/RO you are looking for. You can either use the DR number, the Last name of the Customer or the Vehicle registration number, Claim number or the Make. If you select to use the DR number, please press the “Find Now”. If you use any of the other search options, the system will narrow down the options until you can see the required file on the list. At this point, you can either double click on the line of the file, or click on the line to highlight it and then click on the “Open” button.

The DR file will open on your screen and you are free to work with it as you please.

Please note that on the bottom right hand corner of the “Select DR / RO” there is a Dustbin button :

Dustbin button

This button will allow you to delete the selected DR/Ro. Select the DR/RO and click on the 'dustbin' button. The system will confirm if you want to delete the selected DR/RO and then ask for a password.


CONVERTING DR TO RO

Should you be awarded the work you now have to convert the Damage Report into a Repair Order.

How to convert .

When the assessor has authorized the repairs, you must convert the Damage Report into a Repair Order. This tells Teamwork to move the folder for the vehicle from the Damage Report filing area into the Repair Order filing area and give it a RO number. The RO number can be regarded as a job number, but as you will see, it fulfills many more functions than just a job number.

Select : DR & RO files > Convert DR to RO

The following screen will then appear

Type in the DR number and click on CONVERT

The following screen will appear:

Enter the date when you'd estimate the vehicle will LEAVE your panel shop

THEN

This is the job number now attached to the vehicle. When you need to access the RO file again, you must use the Review Repair Orders option in the “DR & RO Files” menu.


Daily planning

Vehicles entering your workshop usually go through the following departments :

Stripping – Repairs – Paint Prep – Painting – Polish – Assembly – Final Check

TeamWork will track each vehicle through each of these departments.

What do I have to do to make it work now?

Step 1. Print out the Daily planning report

Daily Planning > Reports > Daily Planning Report

You can select - Sort by customer name (for use by the receptionist)

- Sort by RO number (for use by the Workshop)

- Sort by Schedule out date (for use by the Workshop Manager)

After selecting how you want the Report sorted, the system will then ask you “Do you wish to print
the Promise Dates on the Report? Yes or No”.

The system will then ask you if you want extra space on the Report. This allows you to make your own notes on each RO.

After selecting your options according how you want your Daily planning Report to be displayed it will then open up.

Example.

This Report will show you all the open RO’s (all the Vehicles they’re busy working on/ Jobs that’s been authorized and
been converted in Teamwork). Print this Report out and give it to the workshop manager.

The workshop manager must then go through this list and update the information You will see on the Report there’s a :-
-Strip department - Repair Department - Preparation Department - Paint department - Polish department- Assemble Department - Outwork Department - Check started Department

-Ro no173 - the Vehicle is in the Strip dept Department
- Ro no174 - the Vehicle. is in the Preparation Department
- Ro no175 - the Vehicle is in the Polishing Department
- Ro no181 - the Vehicle is in the Paint Department
- Ro no186 - the Vehicle is in the Assemble Department
- Ro no189 - the Vehicle is in the Repair Department
- Ro no191 - the Vehicle is in the Paint Department
- Ro no195 - the Vehicle is in Outwork

Step 2. Enter the data into TeamWork

Once your manager gives you back the updated Daily Planning Report you must enter the data into TeamWork. To update your Daily Planning Report go to >Daily Planning > Update Daily Planning

sort it in the same layout as the report you have in your hands – most likely in Schedule Out Date format.
The following screen will then open:

Take the daily planning report that you received from your Workshop Manager and place the ticks were the specific Vehicles are. Also, fill in any new Promise Dates.

Once the data has been filled in, select the OK BUTTON (at the bottom of the page) and the system will ask
you if you want to save the data. Click on the YES button to save the data.

The Daily Planning Report can be re-printed (sorted by Customer Name) and left at the reception desk so that whoever answers the telephone can give the customer an up-to-date report on their vehicle.

Please note that this procedure should be done every monrning!!!!


REVIEWING RO

Reviewing a REPAIR ORDER

Should you be awarded the work, the system will move the folder from the DR files to the “Repair Order” (or RO) files and will give it a RO number. The RO number can be regarded as a Job number. Anything which needs to be recorded against the job (such as the spares you order) is written onto the pages in the RO folder.

To review a RO(Repair Order) go to >DR & RO Files> Review a Repair Order

A screen will open up with different option for you to search for a specific RO. It will look something like the following window:

At the top of the window you will see a Heading 'Select DR/RO'.

When you open up the Repair Order (RO) The first page you will see will be the Name/Address page.

Name/Address page

You should have the Insurance details as well as the Claim and Policy numbers by now. Type this information in and if there's anything that you left out please type it in. The more information you put in to your system the more adequate information your system will give back to you. Make sure that the Customer, Insurance and Vehicle details are filled in and complete!!

Due to the fact that this vehicle is authorized you must indicate it on the quote – simply place a tick in the Authorized block. This info will appear on various reports as well as the job card.

!!!Extra Information!!!

Extra buttons that you will see next to the Yellow Reference block at the bottom of your page:

Check Notes ( Red button ) | Usually, If you made any notes on the Notes/Dates page this Red button will show, this is just to notify you that you did make notes on the vehicle. If you click on this Red button the system will take you to the Notes/Date page automatically.
Check Towing (Purple Button) | If you filled in the Towing page/slip this button will show,this is just to notify you that there's information already filled in on the Towing page. As soon as you click on the purple button the system will take you to the Towing page automatically.
Check Extras Green Button) | If you added extras to your quote on your Extra page this button will then show. This is just to notify you that there's Extras that's been quoted for. As soon as you click on the Green button the system will take you to the Extra page automatically
CSI Done (Light Purple) | If you filled in the CSI and it's done this button will show. If you click on this button it will take you to the CSI page.

If you’re finish filling in all the Customer, Vehicle and Insurance details let’s move on to the QUOTE page.

Usually, the Assessor has made alterations to the quote, so you need to make the same adjustments to your quote.

You can make the change to your quote manually (basically typing in the differences by using the TAB key to move to the different fields) or you can import your Audatex into Teamwork.

To set up your Audatex please contact Teamwork on (011) 482-2161.

How to import a quote from Audatex

If you already have your Audatex linked to Teamwork you simply have to right click on any open space on your quote and click on the 'Import Audatex Quote'. A screen will open up with the following heading: 'Please enter the vehicle registration number'. In the Searching field type in the Car registration number then click on the 'Find Reg. No' button. This will automatically find the Vehicle.

The Extras page on your quote page.

On your quote page you will see that you can select the Extra option at the top of the page next to the Quote field. This option will only be used if you have Extras to quote. For example, you notice that the battery got damaged in the accident, but neither the assessor or the estimator picked this up. You would have to notify the insurance company that the battery needs to be replaced, but you cannot record it on the original quote, because that has been agreed and authorised – so - type in the extras quote, print it out and send it to the assessor for authorisation.

The Totals page

Let’s move on to the Totals page to see the adjusted figures. You will see that the totals changed because we changed our quote according to the Authorization. If you look at your Totals page that amount that you have quoted for on the new battery will show under the EXTRA column next to the Parts field. The battery amount will then be added to the original amount of the quote. You can also change the rates on the Rates/Disc page and load photos or scan pictures if necessary, you can even make changes on the job card page, if necessary.

If there's any Excess you must insert the Excess amount on the Totals page.

If you inserted the towing information and amount; the total Towing amount will show on the Totals page next to the Towing field. You are also provided with space to insert the Penalties and Betterment on the totals page.

Job Card page

The ticks will indicate what will appear on the Job Card print out which us sent to the workshop. If you don’t want the specific Description to show on the Job Card, simply take the tick out. If you want a particular function to appear on the job card, simply put a tick in the correct column. The ticks on this page DO NOT AFFECT YOUR ORIGINAL QUOTE IN ANY WAY . They only affect what is printed on the job card.

Parts Ordering page

You will see that there’s another very important page added and it’s called “Part ord.” Use your mouse to select the “Parts Ord” tab at the top of the page.

Let’s work our way from left to right

Parts Description | This is the part required for this specific job. Example if you quoted for a bonnet it will show underneath Parts Description.
Required | This is how many of the specific Parts are required.
Ordered | Here you must indicate the quantity that you have ordered.
Date | In this block you must enter the date when you ordered the part ex. 01/09/05 (12 September 2005)
Supplier | If you double click in the “Supplier” block, a table will open up with all the suppliers in it. (The supplier MUST already be loaded in the creditors module for this to work, if you didn't load the suppliers yet in Creditor open Creditors go to General Maintenace>Vendor Codes)Select the supplier and click on the OK button.
B/O | Place a tick in the B/O (Back Order) field to indicate that the part is on order. This part will then appear on the Back Order Report which you can print from the Reports > Management>Parts on Back Order.
Rec | When you receive the part, you must indicate how many parts you received.
Date | Enter the date that you've received the part.
Retail | Type in the retail price EXCUSIVE of Vat. Teamwork will compare the retail price with the price you quoted (Sales amount) and if there is a difference, it will ask if you want to post the difference into the Extras. Select OK.
Posted | If you've selected the Post option there'll be a tick in this block.
Cost | Type in the cost price of the part.

The next page that you will see is the Outwork page. If you have entered anything in the Misc/Outwork column of the quote, it will appear here for you to record the date and supplier who did the work.

Now that we are done with the Outwork page we can go to the Notes/date page. You will see a Final CSI button. Click on it (CSI = Customer Service Index)

This report is more in depth than the Customer follow-up that you filled in earlier.

You will usually phone the customer about one week after collection and give them a courtesy phone call while you have the customer on the phone you can then ask the customer to answer the following questions( you can just read to the customer what you see on the CSI page) as the customer answers each question you can just type in everything on this page.

Working from the top of the window downwards:

Initial CSI Record. | When you phone the customer you then just have to click on the date and time fields. The current date and time will be filled in automatically. As you are filling everything in you will see a big white block on the right hand side of he CSI page, you can type in any comments that the customer made etc. this will show when you print out the CSI Report. You can place a tick in the 'Customer not available' block. You will do the same when you want to indicate that the customer's happy. Place a tick next to the 'Customer happy' block
Problems | If there was any problems that the customer encountered with the vehicle/Service? Please select the specific problem and make a note on it.
Resolution | Was the problem solved? Is the customer happy? If so please place a tick in the appropriate blocks. If you click in the Date block the date will appear automatically
Manufacturer Warrantee | If you are an approved manufacturer repairer you can indicate if the warrantee was re-instated.

If you’re done filling out everything click on the OK button

Costing Page:

The Projected Gross Profit section was covered under the “New Damage Report” chapter of this manual, so let's concentrate on the Actual Profit section which is designed to show you much has been spent on repairing the vehicle. The Sales amt column displays the quoted amount in each department and the column to the right of it shows the actual costs.

The Parts Field : The figure show at the top of the cost column displays the TOTAL cost entered on the Parts Ordering page (in the respective Cost Column). The white box below that displays the figure brought forward from the TeamWork Creditors system. These two values should be identical!! If they aren’t, you need to find out why the parts ordering and creditor invoices do not match. In order to bring the figures forward from the Creditors system, simply press the “Cost Creditors Parts” button.

The Labour, Strip and Assemble, Frame and Misc Field : If you have the Costex system installed you can click on the “Cost Costex Labour” Button, and all the labour that's been clocked on to the Panelbeating, Strip & Assemble and Frame departments those hours will be taken and inserted in the correct departments.

Paint field : Teamwork is able to interface with you’re the Plascon paint system. If you want to cost you Paint you just have click on the “Plascon import” and Teamwork will pull through the information from your paint program. Please note that this has to be setup correctly to work.

Shop Supplies and Paint Supplies : If you are doing your stock taking on the Consumables Program, you can import the amount of consumables that you've spend on that specific vehicle. Just click on the “Cost TMS Supplies”.

After filling in the actual costs for each of the various departments, the actual profit will be calculated and displayed.

PRINTING OPTIONS

You have the following printing options:

We have already covered the following sections under the “New Damage Report” chapter of this manual :-

*Quote

*Check in List

* Parts List

* Correspondence – Thank you DR letter

Let’s look at the rest of the print out options:

Job Card Once the vehicle enters the workshop, your staff must know EXACTLY what repairs to make. Print out the Job Card and place it in the Vehicle.

Please remember that the information on the job card is governed by the ticks placed on the J.Card Page of the RO file.

Extras Quote

Here you’ll see all the extras that have been quoted.

Combined Quote and Extras

This combines the agreed and authorised quote with the extras quote.

CORRESPONANCE LETTERS

Confirmation booked in

This is a confirmation letter to notify the customer his/her vehicle will be booked into the Panel shop . It will indicate the specific date that the vehicle has been booked into the Panel shop.

The confirmation letter will look like my example below:

Thank you Ro

This letter thanks the customer for entrusting the Panel shop to repair the customer's vehicle.

Release Note

This release note clarify that the customer is happy with the repairs that you have done on his/her vehicle and that everything is done according to the agreed quote between the Assessor and the Insurance company.

Guarantee Letter :

This is a letter that gives the customer your guarantees

General Letters

This is a letter that the customer must fill in how the customer rate your service

Quality control list

The quality controller will use this list to do the quality check on the vehicle. He can just work his way through this list to make sure everything is working fine.

JOB COST

This is the information entered on the Costing Page.

INVOICING

Please take note that when you print out the Insurance or Repeat Customer Invoice the job will automatically closed and move the RO file into the “Closed RO filing area”.

There are four different invoices for you to print:

Excess Invoice : When you select the Excess invoice the system will ask you to select the date of invoice. Confirm the date and press the OK button.

You will then see the following confirmation table: Once the details are correct, press the OK button and the Excess Invoice will preview on the screen.

Towing Invoice

When you select the Towing invoice the system will ask you to select the date of invoice. Type in the date the invoice must be made up for and click on a then OK button. You will then see a Postal confirmation table, just confirm that the postal address is correct and click on the OK button. The Towing invoice will then open

Here you’ll see the vehicle and clients details including the Vat number. The Storage, towing, release, recovery and call out fees will show including and excluding VAT. Your banking details will show at the bottom of all the invoices.

Insurance Invoice

When you select the Insurance invoice the system will ask you to select the date of invoice. Confirm the date and click on the OK button. You will then see a Postal confirmation table, just confirm that the postal address is correct and click on the OK button. The Insurance invoice will then preview.

Repeat Customer Invoice

When you select the Repeat Customer invoice the system will ask you to select the date of invoice. Confirm the date and click on the OK button. You will then see a Postal confirmation table, just confirm that the postal address is correct and click on the OK button. The Repeat Customer invoice will then preview.

Receipts :

The information on the receipts is taken from the payments made in the Rec Money page. This page will be discussed in greater detail in the “Closed Repair Order” chapter of this manual.

Insurer Receipt

This receipt will be given to the Insurance Company. This will show the Amount that’s received for the specific Invoice. It will show the date you received the payment, it will show the Description and the amount. The total will be given.

Customer Receipt:

This Receipt will be given to the Customer. The customers’ details will show at the top of the receipt with the total amount that was paid.

Towing Receipt:

This Receipt will be given to the Towing Company. This Receipt will show the storage, Towing, Release, Recovery and Call out amounts.

The next printing option will be “Credit note”. The information on the Credit Notes is taken from the credits recorded in the Rec Money page. This page will be discussed in greater detail in the “Closed Repair Order” chapter of this manual.

Insurer Credit Note

Customer Credit Note

This shows credits passed against the Excess and Betterment amount.

Towing Credit Note

Print Customer Update

Everything that you have recorded in the Customer update report will show on this report.

PRINT AUDIT

This is the full audit on the vehicle, everything that was spend and quoted onto the job.

PRINT CSI

The CSI must be filled in before you can select this option. If you did fill the CSI in you can print it out. It will basically print out everything you've filled in.


Reviewing a Closed Ro

Once the Insurance/Repeat Customer invoice has been produced, TeamWork moves the RO file into the “Closed RO” filing area where it becomes part of your debtors system and the most common reason for reviewing a closed RO is to receive payment for it.

In order to access a Closed RO file, please select Closed Repair Orders>Review Closed Repair Orders. Enter the in the RO number or other search details to open the RO file. The first page that you'll see is the Rec Money page.

At the top of the page are three blocks divided into the Insurance company, the customer and the Towing company which show the amounts allocated to each of these parties.

On the right hand top side of the page you will see a General Column. In this column it will show a tick next to invoice. This just shows you that this job has been invoiced (You printed out the invoice for the Insurance company) and it will also show the date the job was invoiced.

You will see two buttons named 'Open/Close' and 'Lock/Unlock'

Open/Close button-You will select this button if you want to re-open the job again and place it back in the OPEN RO filing area. Once you open the job, it is placed back under production and will no longer show on any of your Debtors Reports

How to Open/Close a Job

Click on the Open/Close button. The system will ask you to enter the password required to do this function. If you enter the correct password, another window will open you'll see a block with a tick in, the tick indicates that the job is Closed, take the tick out and click on the OK button. The job will be placed back under the open ROs.

You'll use the same procedure to close the job, you will only insert a tick in the block.

Lock/Unlock – You will only use this option when you want to insert client, vehicle or Insurance details or if you want to make changes to your quote. Please take note that any changes that you make may affect your Debtors Reports. However, if the sale amount is changed, it will be reflected in the “Adjusted Sales” report under the Debtors Report section.

How to Lock/Unlock the job

Click on the Lock/Unlock button. The system will ask you to enter the password required to do this function. If you enter the correct password, another window will open up showing a tick in a block next to the word Locked. Take the tick out of the clock this will indicate that the job is now unlocked and you can make alterations to the job.

You will see that you can make payments without you having to lock and unlock the job. You will only Lock/Unlock if you want to make changes to the quote itself or the Parts Ordering page, Name/Address page.

Payments.

To receive a payment click on the NEW Payment button.

The following screen will then open up

Please enter the date of the payment as well as the amount. The Reference to Payment is for you to enter a comment explaining the payment – eg : XS Payment or Cash Payment or Credit Card, etc. Below these fields is the place to record who made the payment – Customer, Insurer or Towing. Once you’ve completed the screen, click the OK button to save the information.

You can print out a Receipt of payment. Right click on any open space select Print Options>Receipts

The same procedures are followed for passing Credits.


WORK IN PROGRESS:

WORK IN PROGRESS(PLANNING):

How to print out the Work in Progress Report:

Go to >Daily Planning>Work in Progress (Planning)>

You will then see progress bars running. A screen will then appear with your Work in Progress on it.
What you will see on this page is the RO No, the Customer Name, The vehicle details, Parts quoted for on each Vehicle etc. Each department Quoted for will be added up and on the bottom of the page will be given for each department (the Parts quoted, labour quoted, Paint quoted,
Strip/Assm quoted Frame quoted for)

WORK IN PROGRESS (PLANNING)


REPORTS – MANAGEMENT

WORK IN PROGRESS(SALE)

On this Report you will see only the open RO's. On this report you will see the client's name; the Vehicle Details, The registration number of the car. The date the car’s scheduled out and the sales Amount made on the Vehicles.

Second report will be the “Work in Progress(Cost)

WORK IN PROGRESS COST

This report will show you the RO Number followed by the Invoice Date. It will then show you all your Parts Cost, Labour cost etc. The costs will be calculated together followed by the Gross Profit.

Next report will be the “Part on Back Order”

PARTS ON BACK ORDER

You will see the RO number followed by the Vehicle details. The part Discription will be showed, next to the part Discription column the Part Number will be displayed. Next to the Part Number you will see the Order date (This is when you ordered the parts) followed by the supplier. You will then see the Supplier’s Telephone number followed by the Customers Name. Followed by the customers telephone number and the type of Stage

The next report will be the” List or dr’s”

LIST OF DRs

The date the report’s printed out will be indicated at the top of the page and just underneath it will show the date range you’ve selected.

Just underneath the date range the DR number and Customer name will show followed by the customers phone number, the contact person, the Estimators name followed by the Car registration number, Vehicle details, Amount and DR Date.

Next report will be “List of closed RO’s”

LIST OF CLOSED Ros

This Report will show you all the ROs that’s Closed. It will show you the Ro number, the Customer name, The phone number, The contact number, the Estimator name, the Regestration number, The Vehicle number, The amount and the Invoice date

The next report is “Vehicles scheduled in”

This report will show you all the Jobs that’s scheduled in. It will also show you the date the report’s printed out and the date range you’ve selected.

You’ll see the Scheduled date, The DR no, The RO no, The customer’s name, the vehicle details and the sales amount

The next report will be “Vehicles not yet autherised”

VEHICLES NOT AUTHERISED

This report will show you all the vehicles that is not Autherised, or all your DR's.

The date that the report’s printed out will be indicated on the top of the page. Followed by the customer’s name, The reg, no, the vehicle details and the quoted amount.

Next report will be the “vehicles on site” report

VEHICLES ON SITE

This report will show you all the Vehicles that’s on site, or basically in your Panelshop at the moment.

The date the report was printed out will be displayed on the top of the page. Then you’ll see the Customers name, The registration number, the Vehicle details and the quoted amount

the next report will be the “Vehicle Manufacturer”Report

VEHICLE MANUFACTURER REPORT (QUOTES)

This report will show you the Year and Model of the car followed by the Regestration number, then the client’s name, Followed by the DR/RO number then you’ll see the Sales amount including Vat

VEHICLE MANUFACTURER

This report will show you the work in progress. You’ll see the date the report’s printed out, you will see the Year and Model of the car followed by the Registration number, then the client’s name, Followed by the DR/RO number then you’ll see the Sales amount including Vat

Sales report

This report will show you the sales report of each Vehicle manufacturer. You’ll see the Year and Model of the car followed by the Regestration number, then the client’s name, Followed by the DR/RO number then you’ll see the Sales amount including Vat


Reports

Reports: Debtors

Your Reports are divided into two sections: Debtors and Management

Here is an example of how the Debtor drop down bar looks like

For now I will only concentrate on the Debtors side.

The first report that I’ll show you is the “Debtors Audit Trail”

Debtors Audit Trail Report

When you select the “debtors Audit Trail” Report the system will ask for your Debtors password. Type in you Debtors password and click on the OK button. The system will then ask you to select the date range. Type in your date range and click on the OK button. You then need to select the Report type you want, a Full or summarized report Select one of them and click the OK button. The following information bar will then open, just click OK.

Another information bar will open where the system will ask you if you want to display the invoices settled in the current period. Select YES or NO

A Progress bar will start running with the following displayed at the top of the bar:

“ONE MOMENT PLEASE…. I’M GOING AS FAST AS I CAN”

The debtors audit trail report will then open:

DEBTORS AUDIT TRAIL

This report will tell you how much money’s outstanding for every insurance company. Have a look at this example on your left hand side. You will see the insurance companies name first. Just underneath the Insurance company’s name the correct account will be displayed. It’ll show you if it’s a 30; 60 or 90 day account

Let’s have a look at the next report called the “Sales report”

To print out this report you must go to Reports > Sales report > Type in your password > Select the date Range > Select the Report type> Select the sort type > the progress bar will start and then the Sales Report will then open.

SALES REPORT

Let’s work our way from the top left to the right hand side

What you will see on this report is:

*The date this report’s printed out

*The period that you selected to print out the report

*It will show which month it is

*It’ll show you the Parts, labour, Paint, Strip/Assm, Frame, Misc, Consum., Towing, Discount, Vat and the Sale amount for the month

Let’s move to the next Report called the “Receipts report’

How to print it out, you must go to Reports > Debtors > Receipt report > Type in your password > Select the date Range > Select the sort order > the Sales Report will then open.

RECEIPTS REPORT

What you’ll see in this report is:

*The date the report’s printed

*The date range you selected

*You will see the Pay date, the invoice number, the payment reference and the Received Amount followed by the total at the bottom

Let’s move onto the next Report called the “Statement Report”

How to print it out, go to Reports > Debtors > Statements > Type in your password > Select the date range > you’ll get an information bar with the following information in it : just click OK. The system will then ask you if you want to display the invoices settled in the current period? Select Yes or No. A progress bar will start running just wait for it to finish. The system will ask you if you want to print out the letter with your statements, place a tick in the box if you want to print out the letterhead with your statements. If you don’t want to print out the letterhead with your statements just take out the tick. Click on the OK button. Your statements will then appear

STATEMENTS

What does this statement actually show me:

* The insurance company

* The Statement date

* The invoice Number

* The invoice date

* The Claim Number/Order Number

* The insured Name

* The Vehicle’s Reg.

* The invoice amount

* How much is paid

* Their Credit

* How much is outstanding

* The type of account this is 30, 60, 90 day Account

* The total

Let’s go to the Next report called the “Credit Notes Passed”

How to print this “Credit notes Passed” out, go to Reports > Debtors > Credit Notes Passed > type in your password > select the date range > Your Credit notes Passed Report will then open.

Let’s go to the next report called the “Gross Profit report”

How to print out this “gross Profit report” go to Reports > Debtors > Gross profit report > Type in your password > Select the date range > Progress bars will start running > an the report will then open up

GROSS PROFIT REPORT

This report will give you your Gross profit of every Ro.

What do I see on this report:

*The date that this report was printed out

*The date range that this report’s been printed out

*The Ro number, The invoice date.

*You will then see the Parts sales cost and just underneath this it’ll show the amount of the cost. Just underneath this a total will be give for only that specific Ro’s parts section. This will be done with all the department ex. The Labour, paint, Strip/Assm, Frame, Misc, Paint supl, Shop Supl, A total will then be given then a gross profit will be given for the specific Ro

Let’s go to the next report called the “sales report per insurance Co”

How to print this report out: Go to Report > Debtors > Sales report per Insurance Co > Type in your password > Select your date range > Select the Report type > Select the Sort Order >

SALES REPORT PER INSURANCE CO

This report will show you the Sale for the month you’ve selected. The vat and discounts are including. What does this report use to calculate the total sale. It uses the Parts, Labour, Paint, Strip/Assm, Frame, Misc, Consum., Towing, discount vat for the whole month you’ve selected.

Let’s look at the next Report, that will be the “Outstanding Receivables”

How to print out this report, go to Report > Debtors > Outstanding Receivables Report > Type in your Password > Select sort order > You’ll get an information bar with the following information in it Just click OK > Progress bars will then start running > Then the Outstanding receivables report

Will open then

OUTSTANDING RECEIVABLES REPORT

I think the heading says it all. On this report you’ll see the date you selected to print out the report, the invoice date, the RO number, the customer, the sales amount and the outstanding amount. The system will take the sales amount for all the RO’s in the specific date range that you have selected and calculate it together and give you a total amount for the sales. The same will be done with the outstanding amounts, everything will be calculated together and a total will be given.

Let’s move on to the next report, that’ll be the “Adjusted Sales Report”

How to print out this report, go to Reports > Debtors > Adjusted Sales report > Type in your Password > Select the date range > Progress bars will start running and then the Adjusted Sales report will open.

ADJUSTED SALES REPORT

This report will show you your sales report that’s been adjusted. You’ll also see your panel shops name, the date range you’ve selected. The RO number and the customer’s name. The invoice date, the Original Sale, the Present sale and the difference. The difference column will be calculated together giving you a total.Let’s move on to the next report called the “comes back report”

How to print it out, go to Reports > Debtors > come back jobs > Type in your password > Select your date range > Select the sort order > Progress bars will start running > The come back job report will then open

COME BACK JOBS REPORT

This report will show you all the come back jobs in the specific date range that you have selected.

It’ll show you the ro number and the customer’s name, you’ll see the invoice date and the Labour, paint Strip/Assm, Frame, Misc, Consum. Amounts including the Towing amount, the discount and vat and at the end you’ll get your sales amount

Let’s move on to the next report called “Internal Jobs”

How to print it out go to Reports > Debtors > Internal Jobs > select the date range > select the sort order > Progress bars will start running > the report Report will then appear on the screen.

Let’s move to the next report called the “Expected sales report”

How to print out this report, go to Report > debtors > expected sales report > type in your password > Select the date range > Select the sort order > Progress bars will start running > then the Expected sales report will open up

EXPECTED SALES REPORT

This report will show you the expected sales based on scheduled out dates.

You will see the RO number the customer’s name the invoice date. The Parts, Labour, Paint, Strip/Assm, Frame, Misc, Consum, Towing amounts including the discount and Vat will be calculated together and a total Sales amount will be given for each RO.